	/* CSS Document */

html, body {
	min-height: 100%;
}

body {
	background-color: aliceblue;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.text {
	width: 99vw;
	max-height: 100vh;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-family: "Times New Roman", Times, serif;
	font-size: clamp(2rem, 5vw, 3rem);
	color:#5170A3;
	font-style: italic;
}

.fire {
	position: absolute;
	height: 8vw;
	width: auto;
	left: 10%;
	bottom: 10%;
	z-index: 99;
}

@media (max-width: 480px) {
	img {
		min-width: 30vw;
		min-height: 30vw;
	}
}

@keyframes ani1 {
	100% { transform: skew(320deg, 0deg); }
}

@keyframes ani2 {
	100% { transform: skew(20deg, 90deg); }
}

@keyframes ani3 {
	100% { transform: skew(-10deg, -200deg) rotate(360deg); }
}

@keyframes ani4 {
	100% { transform: skew(45deg, 360deg); }
}

@keyframes ani5 {
	100% { transform: skew(-12deg, -60deg); }
}